/*
// (c) by Sitsanlis Ilias
// ΑΔΕΙΑ ΧΡΗΣΗΣ
// Αναφορά Δημιουργού - Μη Εμπορική Χρήση - Παρόμοια Διανομή 4.0 Διεθνές (CC BY-NC-SA 4.0)
// https://creativecommons.org/licenses/by-nc-sa/4.0/deed.el
// Οι παραπάνω γραμμές σε οποιαδήποτε διανομή δεν μπορεί να αφαιρεθούν.
*/

body,td,th {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 12px;
	height: 100%;
	margin: 0px;
}

#demoCanvas {
    border: 2px solid #9C9898;
}

.math {
    font-family: "Times New Roman", Times, serif;
    font-style: italic;
    font-size: 16px;
    vertical-align: -2px;
}

.units {
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
    vertical-align: -1px;
}

.floatLeft {
	float: left; 
	width: 80%;
}

.floatRight {
	float: right;
	width: 20%;
	position: relative;
}
